# permissions for end users to edit webeossites.
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: webeossite-editor-role
rules:
- apiGroups:
  - webeos.webservices.cern.ch
  resources:
  - webeossites
  verbs:
  - create
  - delete
  - get
  - list
  - patch
  - update
  - watch
- apiGroups:
  - webeos.webservices.cern.ch
  resources:
  - webeossites/status
  verbs:
  - get
